<style src="../untitled.jpg">/*#############################################################

/* standard elements */
* {
 margin: 0;
 padding: 0;
}
body {
background: #6C1400 url(img/bgbody.gif) repeat-y center top;
font: normal 0.7em Tahoma, Verdana, sans-serif;
}
div a {
color: #FFF;
cursor: pointer;
text-decoration: none;
}
h1 {
color: #444;
font: normal 14px Tahoma;
margin: 3px 0 0 0;
}
code {
background: url(img/bgcode.gif);
border: 1px solid #F0F0F0;
border-left: 6px solid #D91623;
color: #555;
display: block;
font: normal 1em "Lucida Sans Unicode", serif;
margin-bottom: 12px;
padding: 8px 10px;
white-space: pre;
}
blockquote {
background: url(img/quote.gif) no-repeat;
color: #555;
display: block;
font: normal 11px Tahoma;
margin: 6px 0;
padding-left: 28px;
}
/* structure */
.main {
width: 680px;
margin: 0 auto;
}
.main_left {
float: left;
padding-top: 6px;
width: 600px;
}
.main_right {
border-top: 6px solid #FFF;
float: right;
width: 140px;
}
.footer { clear: both; }
/* misc */
.left { float: left; }
.right { float: right; }
.header, .link_projects, .lbl, .link_updates a { }
div.link_projects a:hover, div.link_updates a:hover, .content a:hover, div.footer div.left a:hover {
background: #000000;
color: #EFEFEF;
text-decoration:none;
}
/* logo */
.header { height: 145px; }
.header h1 {
margin: 0;
padding: 5px 0 0 24px;
font: normal 18px Tahoma, Verdana, sans-serif;
text-align:center;
}
/* main navigation */
.link_menu { background-color:#33438a; }
.link_menu a {
border-bottom: 1px solid #FFF;
font: bold 0.9em Tahoma, Verdana, sans-serif;
height: 18px;
padding: 6px 0 0 10px;
text-decoration: none;
}
.link_menu a:hover { background: #444; }
/* projects */
.lbl {
background: #222 url(img/bglbl.gif) repeat-x;
clear: both;
color: #FFF;
font: normal 2em "Lucida Sans Unicode", sans-serif;
height: 50px;
line-height: 50px;
overflow: hidden;
text-align: center;
}
.link_projects a {
display: block;
height: 100px;
text-align: center;
color: #FFF;
padding-top: 24px;
width: 124px;
font-size: 0.9em;
font-family: sans-serif;
}
.link_projects a span { font: normal 5em sans-serif; }
a.g1 { background: #888; }
a.g2 {
background: #666;
border-left: 6px solid #FFF;
}
/* updates */
.link_updates { /*	background: #222;*/
	
}
.link_updates .lbl {
border-top: 6px solid #FFF;
height: 100px;
line-height: 50px;
}
.link_updates a {
clear: right;
color:#EFEFEF;
font: normal 12px Tahoma;
/*	height: 10px; */
	padding-left:3px;
padding-right:3px;
padding-bottom:3px;
padding-top:3px;
margin:2px 2px 2px 2px;
text-align: center;
font-weight:bold;
background-color:#CD9630;
}
/* content */ 
.content {
color: #121212;
font-family: Tahoma, Verdana, sans-serif;
line-height: 1.3em;
padding: 0 10px 10px;
}
.content a {
color: #33438a;
padding:2px 2px 2px 2px;
text-decoration:underline;
}
.content p { margin: 4px 0 10px 0; }
.content .descr {
color: #666;
margin-bottom: 6px;
}
.content li {
list-style: url(img/li.gif);
margin-left: 18px;
}
/* footer */
.footer {
color: #666;
clear: both;
}
.footer .right a {
background: #2A2A2A;
color: #555;
padding: 1px 3px;
}
.footer .right a:hover {
background: #383838;
color: #999;
}
.footer .left a { color: #777; }
.footer .left {
border-top: 1px solid #F0F0F0;
padding: 9px 0 9px 9px;
width: 407px;
}
.footer .right {
margin-right: 8px;
padding: 9px 0;
text-align: right;
width: 220px;
}
img { border:none; }
hr {
height:3px;
background-color:#666666;
border:none;
margin-bottom:3px;
}
#submit {
background-color:#333333;
color:#FFFFFF;
font-size:11px;
font-weight:bold;
letter-spacing:2px;
height:30px;
width:250px;
text-align:center;
cursor:pointer;
}
div#qTip {
padding: 3px;
border: 1px solid #666;
border-right-width: 2px;
border-bottom-width: 2px;
display: none;
background: #999;
color: #FFF;
font: bold 9px Tahoma, Verdana, sans-serif;
text-align: left;
position: absolute;
z-index: 1000;
}
input {
background-color:#EDEDED;
color:#010105;
border-width:0px;
padding-top:0px;
padding-bottom:0px;
margin:0px 0px 0px 0px;
border-left: 1px solid #999999;
border-right: 1px solid #999999;
font: 11px "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, sans-serif;
}
input:hover { background-color:#DEDEDE; }
input:focus { background-color:#BCCCDE; }
textarea:hover { background-color:#DEDEDE; }
textarea:focus { background-color:#BCCCDE; }
textarea {
background-color:#EDEDED;
color:#010105;
border-width:0px;
padding-top:0px;
padding-bottom:0px;
font: 11px "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, sans-serif;
margin:0px 0px 0px 0px;
border-left: 1px solid #999999;
border-right: 1px solid #999999;
}
select {
background-color:#EDEDED;
color:#010105;
border-width:0px;
padding-top:0px;
padding-bottom:0px;
margin:0px 0px 0px 0px;
border: 1px solid #D6D9AE;
font: 11px "Lucida Grande", "Lucida Sans Unicode", geneva, verdana, sans-serif;
}
select:hover { background-color:#DEDEDE; }
select:focus { background-color:#BCCCDE; }
.important {
color:#990000;
font-weight:bold;
}
#formHataMesaj {
font-size:14px;
color:#000000;
font-family:Tahoma, Arial;
line-height:25px;
}
.reg_menu { }
.reg_menu a {
border-bottom: 1px solid #FFF;
 background-color:#601A1A;
 color:#FFFFFF;
 font: bold 12px Tahoma, Verdana, sans-serif;

padding-left:20px;
padding-right:20px;
padding-top:10px;
padding-right:10px;
text-decoration: none;
}
.reg_menu a:hover{
background-color:#000000;
color:#FFFFFF;
}
